.responsiveimage { width:auto; display:inline-block; }

h1,h2,.Header,.header{
font: 300 50px/50px 'Open Sans', sans-serif; 
color: #537f4a;
margin-top:0px;
}

h3,.SubHeader,.subheader{
  font: 300 40px/40px 'Open Sans', sans-serif; 
  color: #537f4a;
  margin-top:0px;
}

.featureHeader{
  font: 300 40px/30px 'Open Sans', sans-serif; 
  color: #2e2a76;
  margin-top:0px; 
  margin-bottom:30px;
}

.greentext {
  font: 300 30px/34px 'Open Sans', sans-serif;
  color: #54aa44;
}

.bluetext {
  font: 300 30px/34px 'Open Sans', sans-serif;
  color: #2c2673;
}

.serviceheaders {color:#ffffff; font-size:24px; line-height:26px; font-weight:600;}
.servicetext {color:#ffffff;}

.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#000;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Open Sans', sans-serif; 
  color:#2e2a75;
}


/* Links */
a{
  color:#65b256; text-decoration: none; font-weight:400; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#438536; text-decoration: none; font-weight:400;
}

.buttonlink { font-size:16px; text-align:center; background:#65b256; color:#fff; width:30%; padding:8px; font-weight:300; } 

.buttonlink:hover { font-size:16px; text-align:center; background:#4c983d; color:#fff;  width:30%; padding:8px; font-weight:300; cursor:pointer;} 


.imagelink{filter: alpha(opacity=100); opacity: 1; }
.imagelink:hover {filter: alpha(opacity=80); opacity: 0.8; }


.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}